## kalk 23.08.3

=== debian/changelog ===
kalk (23.08.3-1) unstable; urgency=medium

  * Initial release. Closes: #987751

 -- Marco Mattiolo <marco.mattiolo@hotmail.it>  Sun, 26 Nov 2023 09:39:41 +0100
