=== debian/control ===
Source: kalk
Section: kde
Priority: optional
Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders: Marco Mattiolo <marco.mattiolo@hotmail.it>
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               bison,
               extra-cmake-modules (>= 5.89.0~),
               kirigami2-dev (>= 5.89.0~),
               libbison-dev,
               libfl-dev,
               libgmp-dev,
               libkf5config-dev (>= 5.89.0~),
               libkf5coreaddons-dev (>= 5.89.0~),
               libkf5i18n-dev (>= 5.89.0~),
               libkf5unitconversion-dev,
               libmpfr-dev,
               pkg-config,
               pkg-kde-tools,
               qtbase5-dev (>= 5.15.2~),
               qtdeclarative5-dev (>= 5.15.2~),
               qtquickcontrols2-5-dev (>= 5.15.2~),
Standards-Version: 4.6.2
Homepage: https://invent.kde.org/utilities/kalk
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/kalk
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/kalk.git
Rules-Requires-Root: no

Package: kalk
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends},
         qml-module-qt-labs-platform,
         qml-module-qt-labs-settings,
         qml-module-qtfeedback,
Description: Powerful cross-platform calculator based on the Kirigami framework
 Kalk is a convergent calculator application built with the Kirigami framework.
 Although it is mainly targeted for mobile platforms, it can also be used
 on the desktop.
 .
 Originally starting as a fork of Liri calculator, Kalk has gone through heavy
 development, and no longer shares the same codebase with Liri calculator.
