=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: kalk
 Section: kde
 Priority: optional
-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
 Uploaders: Marco Mattiolo <marco.mattiolo@hotmail.it>
-Build-Depends: cmake (>= 3.16~),
+Build-Depends: bison,
+               cmake (>= 3.16~),
                debhelper-compat (= 13),
-               bison,
                extra-cmake-modules (>= 5.89.0~),
                kirigami2-dev (>= 5.89.0~),
                libbison-dev,
@@ -23,8 +24,8 @@
                qtquickcontrols2-5-dev (>= 5.15.2~),
 Standards-Version: 4.6.2
 Homepage: https://invent.kde.org/utilities/kalk
-Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/kalk
-Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/kalk.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kalk
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kalk
 Rules-Requires-Root: no
 
 Package: kalk
