## kalk 24.12.0

=== debian/changelog ===
kalk (24.12.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Dec 2024 17:05:20 +0000

kalk (24.08.3-1) unstable; urgency=medium

  * New upstream release
  * Update d/rules for building on KF6 instead of KF5
  * Update d/control after upstream changes
  * Standards-version 4.7.0 (no changes needed)
  * Drop d/p/001 as knumbertest has been dropped upstream
  * Update d/copyright after upstream changes

 -- Marco Mattiolo <marco.mattiolo@hotmail.it>  Wed, 04 Dec 2024 22:14:54 +0100
