## kalk 24.12.1

=== debian/changelog ===
kalk (24.12.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Change maintainer to the Qt/KDE Team.
  * Update Vcs-* URLs to the new location in the Qt/KDE team’s GitLab
    group.
  * Review copyright information.

  [ Marco Mattiolo ]
  * New upstream release (24.12.1).
  * Update build-deps and deps with the info from cmake.
  * Drop gbp.conf
  * Simplify packaging by using dh-* build-deps.
  * Add qt6-declarative-private-dev to build-deps as workaround to #1087385.

 -- Marco Mattiolo <marco.mattiolo@hotmail.it>  Sat, 11 Jan 2025 18:08:28 +0100
