=== debian/control ===
Source: kalk
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders: Marco Mattiolo <marco.mattiolo@hotmail.it>
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.240.0~),
               libkf6config-dev (>= 5.240.0~),
               libkf6coreaddons-dev (>= 5.240.0~),
               libkf6i18n-dev (>= 5.240.0~),
               libkf6unitconversion-dev (>= 5.240.0~),
               libkirigami-dev (>= 5.240.0~),
               libqalculate-dev (>= 4.7.0~),
               pkg-kde-tools,
               pkgconf,
               qt6-base-dev (>= 6.5.0~),
               qt6-declarative-dev (>= 6.5.0~),
Standards-Version: 4.7.0
Homepage: https://invent.kde.org/utilities/kalk
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kalk
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kalk
Rules-Requires-Root: no

Package: kalk
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends},
         qml6-module-org-kde-breeze,
         qml6-module-org-kde-coreaddons,
         qml6-module-org-kde-kirigamiaddons-formcard,
         qml6-module-qt-labs-platform,
         qml6-module-qt-labs-settings,
         qml6-module-qtquick-controls,
         qt6-wayland,
Description: Powerful cross-platform calculator based on the Kirigami framework
 Kalk is a convergent calculator application built with the Kirigami framework.
 Although it is mainly targeted for mobile platforms, it can also be used
 on the desktop.
 .
 Originally starting as a fork of Liri calculator, Kalk has gone through heavy
 development, and no longer shares the same codebase with Liri calculator.
