=== debian/changelog ===
kalk (25.08.0-1ubuntu1) questing; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Keep extra signatures in upstream signing key.
    - Add .gitattributes for changelog merge driver.
    - Add .gitignore
    - Remove gbp.conf

 -- Rik Mills <rikmills@kde.org>  Mon, 18 Aug 2025 07:43:03 +0100

kalk (25.08.0-1) unstable; urgency=medium

  [ Marco Mattiolo ]
  * New upstream release (25.08.0).
  * Update build-deps and deps with the info from cmake.
  * Add/update Albert Astals Cid’s master key’s key in upstream keyring.

  [ Aurélien COUDERC ]
  * Drop extra signatures on upstream signing keys.

 -- Marco Mattiolo <marco.mattiolo@hotmail.it>  Fri, 15 Aug 2025 08:55:59 +0200

kalk (25.08.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 14 Aug 2025 11:20:19 +0100
