=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kalk
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Marco Mattiolo <marco.mattiolo@hotmail.it>,
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
@@ -24,14 +25,17 @@
                qt6-svg-dev (>= 6.7.0~),
 Standards-Version: 4.7.2
 Homepage: https://apps.kde.org/kalk/
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kalk
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kalk.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kalk
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kalk
 Rules-Requires-Root: no
 
 Package: kalk
 Architecture: any
 Multi-Arch: foreign
-Depends: qt6-wayland, ${misc:Depends}, ${qml6:Depends}, ${shlibs:Depends},
+Depends: qt6-wayland,
+         ${misc:Depends},
+         ${qml6:Depends},
+         ${shlibs:Depends},
 Description: Powerful cross-platform calculator based on the Kirigami framework
  Kalk is a convergent calculator application built with the Kirigami framework.
  Although it is mainly targeted for mobile platforms, it can also be used
