## kalk 25.08.1+p24.04+vstable+git20251001.1108

=== debian/changelog ===
kalk (25.08.1+p24.04+vstable+git20251001.1108-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 01 Oct 2025 11:08:24 +0000
