## kalk 25.08.2+p24.04+vstable+git20251028.1000

=== debian/changelog ===
kalk (25.08.2+p24.04+vstable+git20251028.1000-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 28 Oct 2025 10:00:27 +0000
