## kalk 25.08.3+p24.04+vunstable+git20251202.0950

=== debian/changelog ===
kalk (25.08.3+p24.04+vunstable+git20251202.0950-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 02 Dec 2025 09:50:27 +0000

kalk (25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:33:17 +1000
