## kalk 25.12.0+p24.04+vstable+git20251231.0041

=== debian/changelog ===
kalk (25.12.0+p24.04+vstable+git20251231.0041-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 31 Dec 2025 00:41:41 +0000
