## kalk 25.12.0+p24.04+vunstable+git20260105.1305

=== debian/changelog ===
kalk (25.12.0+p24.04+vunstable+git20260105.1305-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 05 Jan 2026 13:05:11 +0000
