=== src/CMakeLists.txt ===
--- 
+++ 
@@ -31,7 +31,6 @@
     qml/UnitConverter.qml
     qml/PortraitPad.qml
     qml/LandScapePad.qml
-    qml/SidebarButton.qml
     qml/SettingsPage.qml
 )
