=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Marco Mattiolo <marco.mattiolo@hotmail.it>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-qmldeps,
+               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.8.0~),
                kirigami-addons-dev,
                libkf6config-dev (>= 6.8.0~),
@@ -23,11 +23,10 @@
                qt6-declarative-dev (>= 6.7.0~),
                qt6-declarative-private-dev,
                qt6-svg-dev (>= 6.7.0~),
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://apps.kde.org/kalk/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kalk
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kalk
-Rules-Requires-Root: no
 
 Package: kalk
 Architecture: any
