## kalk 25.12.1+p24.04+vstable+git20260106.1405

=== debian/changelog ===
kalk (25.12.1+p24.04+vstable+git20260106.1405-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 14:05:42 +0000

kalk (25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:17:22 +1000
