## kalk 25.12.1+p24.04+vstable+git20260126.1222

=== debian/changelog ===
kalk (25.12.1+p24.04+vstable+git20260126.1222-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 26 Jan 2026 12:22:39 +0000
